返回列表
wuxiao

delphi5不能兼容Delphi4,Delphi3的包和组件吗? [问题点数:50分,结帖人wuxiao]

delphi5不能兼容Delphi4,Delphi3的包和组件吗? [问题点数:50分,结帖人wuxiao]

收藏
发表于: 2000-07-02 13:11:00 楼主
对我有用[0] 丢个板砖[0] 引用 | 举报 | 管理
回复次数:2
回复于: 2000-07-02 13:35:00 #1 得分:30
对我有用[0] 丢个板砖[0] 引用 | 举报 | 管理
回复于: 2000-07-03 00:36:00 #2 得分:20
对我有用[0] 丢个板砖[0] 引用 | 举报 | 管理
返回列表

本帖子已过去太久远了,不再提供回复功能。

关闭